RubyGems Navigation menu

alsa-rawmidi 0.3.1

Realtime MIDI IO with Ruby for Linux via the ALSA RawMIDI API.

Versions:

  1. 0.3.1 - October 25, 2014 (13 KB)
  2. 0.2.14 - May 16, 2011 (10 KB)
Show all versions (20 total)

Runtime Dependencies:

Authors:

  • Ari Russo

Owners:

47a804ebde395e30185dee31b9db3286

Total downloads 4,742

For this version 241

Show all versions (20 total)

Required Ruby Version: >= 0

Licenses:

Apache 2.0

Gemfile:
gem 'alsa-rawmidi', '~> 0.3.1' = Copy to clipboard Copied!

install:
gem install alsa-rawmidi = Copy to clipboard Copied!

Links: